@charset "utf-8";
/* CSS Document */
/* base */
.colorfff{ color:#fff;}
.color699{color:#699b15;}
.borT699{border-bottom:1px solid #699b15;}
.bg699b15{ background:#699b15;}
.col72a{color:#72a518;}
.ggnav li{ line-height:29px; background:url(../images/lilist.png) no-repeat left 13px; text-indent:13px;}
.ggnav li a{color:#333; font-size:14px;}
.ggnav li a:hover,.syZxftcon dl dd h4 a:hover,.szfldocon h3 a:hover,.jlhddlcon dd h3 a:hover{color: #72a518}
.hid{ display:none;}
.mt6{ margin-top:6px;}
/* base end */
/* home */
.header{height:45px; line-height:45px;color:#999; background:#43732e;overflow:hidden; width:1000px;}
.headLeft{ font-size:14px;color:#fff; margin-left:20px; }
.headRight a{ display:inline-block;width:25px;height:32px;margin:3px 8px 0; background:url(../images/sy1weix.png) no-repeat; text-indent:-9999px;}
.headRight a.sy1weib{background:url(../images/sy1weib.png) no-repeat; }
.headRight a.mwlj{background:url(../images/mwtp.png) no-repeat; }


	.synav{background:#5e8d4a;height:50px;width:1000px; }
			.synav ul{ padding-left:6px;}
			.synav li{float:left; line-height:50px; width:141px; text-align:center; border-right: 1px #ccc solid;}
			.synav  a{font-size:16px; color:#fff;font-family:"微软雅黑";font-weight:bold;}
			.synav a:hover{color:#ea0b17; }

.banner{height:270px; background:url(../images/sy1banner.jpg) no-repeat center;}
.banTop h1{margin:80px 40px 42px; width:610px;}
.banTop img{width:400px;}
.sy1inform{width:290px;height:36px; margin-top:6px; position:relative; top:-53px; right:0px; line-height:36px; background:url(../images/sy1iform.png) no-repeat;}
.syinText{width:220px; height:26px; line-height:26px; margin-top:-10px; color:#ccc;border:0;padding-left:10px; text-indent:14px; background:none;}
.syinBtn{width:48px; height:36px;float: right; margin-top:-40px;border:0; margin-right:22px;cursor:pointer; background:url(../images/sy1issbtn.png) no-repeat center;}
.sy1navs a{ display:inline-block;width:124px;height:120px; background:#258cd4 url(../images/sy1home.png) no-repeat center 50px;filter:alpha(opacity:90);opacity:0.9; font-size:18px; color:#fff; text-align:center; line-height:50px; margin-right:18px; }

.sy1main{margin:20px auto;}

.mrtt{text-align:center;margin-bottom:20px;height:60px;line-height:60px;border:1px solid #e9e9e9;background:url(../images/mrtt_left.jpg) no-repeat left;background-color:#fff;}
.mrtt_bg{background:url(../images/mrtt_right.jpg) no-repeat right;height:60px;}
.mrtt a{font-size:20px;color:#c31212;text-align:center;font-weight: bold;}

.sy1cLeft{width:1000px;}
.sy1lTop{margin-bottom:12px;}
.sy1ad1{margin:10px 0;}
.sy1ad1 a{ display:block;height:50px; line-height:50px; font-size:22px; color:#fff; text-align:center; background:#f09300}
.sy1ad2{margin:10px 0;height:50px;}
.sy1ad2 a{ display:inline-block;width:340px; height:50px; line-height:50px;font-size:22px; color:#fff; text-align:center; background:#f09300;}
.sy1jdt{width:316px;}
.sy1jdt .focusBox { float:left; position: relative;overflow: hidden; font-family:Arial; text-align: left; background:#fff; }
.sy1jdt .focusBox .pic img {width:630px; height: 360px; display: block; }
.sy1jdt .focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.sy1jdt .focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.sy1jdt .focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.sy1jdt .focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 14px; text-decoration: none; }
.sy1jdt .focusBox .num { position: absolute; z-index: 3; bottom: 10px; right: 8px; }
.sy1jdt .focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.sy1jdt .focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.sy1jdt .focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=80); opacity: 0.8; }
.sy1jdt .focusBox .num li.on a,.focusBox .num a:hover{ background:#f60; }
.sy1tt{width:352px;}
.hd{ height:38px; line-height:38px; border-bottom:1px solid #72a518;  }
.hd ul{ overflow:hidden; zoom:1;  }
.hd ul li{ float:left;}
.hd ul li a{ display:block; padding:0 6px;margin-right:16px;font-size:18px;}
.hd ul li a:hover{ text-decoration:none;  }
.hd ul li.on a{height:36px; line-height:36px; color:#72a518; }
.hd ul li.on span.online{ display:block; height:2px; background:#72a518;width:90px;}
.bd{ padding:10px 0 0;}
.bd li .date{ float:right; color:#999;}
.sy1tzgg{height: 204px;margin-bottom:10px;}
.sy1links{margin-top:6px}
.sy1links a{ display:inline-block;width:138px;height:41px; line-height:41px; text-indent:45px; font-size:16px; color:#fff; background:#9fcd46 url(../images/sy1ico01.png) no-repeat 12px center;margin-top:12px;}
.sy1links a.linkjgsz{ background:#9fcd46 url(../images/sy1ico02.png) no-repeat 12px center;}
.sy1cRight{width:284px;}
.sybmdtcon{width:330px;}
.syZwgkcon{width:284px;margin-left:18px;}
.zwgkZxxx{width:420px;}
.zwgkZxxx h3,.zwgkGkml h3{ line-height:40px; text-indent:4px;}
.zwgkZxxx h3,.zwgkGkml h3{ font-size:16px; font-weight:100; color:#e77200;}
.zwgkGkml{width:284px;}
.zwgkGkml ul{margin-top: 9px;}
.zwgkGkml ul li a{display: inline-block;
    margin-bottom: 15px;
    border: 1px solid #e1e1e1;
    color: #959595;
    width: 133px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 14px;}
.zwgkGkml ul li a:hover{border:1px solid #9fcd46; background:#9fcd46;color:#fff;}
.zfjgGkml{width: 100%;}
.zfjgGkml ul li{float: left;}
.zfjgGkml ul li a{margin: 0 4px 7px 3px;}
.zfjgGkml ul li a{ display:inline-block;width:182px;height:41px; text-align:center; line-height:41px; background:#d3eba4;color:#fff;margin-top: 5px; margin-bottom:7px;color:#fff; font-size:16px;}
.syBtnlist a:hover{ background:#9fcd46;}

.syQzqd a{ display:inline-block;width:100%; height:40px; line-height:40px; background:#d3eba4; color:#fff; font-size:16px; text-align:center;}
.syQzqd a:hover{background:#9fcd46}



.syZxftcon{width:284px;padding: 7px 0;}
.inbto{ padding:10px 0 0;}
/*--在线访谈--*/
.syZxftcon dl,.index_zxftcon{margin-top:14px;}
.syZxftcon dl dt,.index_zxftcon dt{width:126px;margin:0 13px 0 1px;}
.syZxftcon dl dt img{width:126px;height:81px;}
.syZxftcon dl dd,.index_zxftcon dd{width:144px;float:left}
.syZxftcon dl dd h4 a{color:#333; line-height:24px; font-weight:100; font-size:14px;}
.syZxftcon dl dd p,{color:#959595; font-size:14px; padding-top:14px;}
#index_zxft .list_zxft{height:70px;overflow:hidden;}
.list_zxft{padding:10px 0 0;}
.list_zxft ul li{ line-height:33px; background:url(../images/lilist.png) no-repeat left 13px; text-indent:13px;}
.list_zxft ul li a{color:#333; font-size:14px;}
.list_zxft ul li a:hover{color: #72a518}
.list_zxft ul li span{ float:right; color:#999;}

#list_zxft .index_zxftcon dt{width:290px;margin:0px;}
#list_zxft .index_zxftcon dt img{width:290px;height:174px;}
#list_zxft .index_zxftcon dd{width:380px;margin-left:22px;}
#list_zxft .index_zxftcon dd h3 a{color:#444; font-size:16px; line-height:32px; font-weight:100;}
#list_zxft .index_zxftcon dd p{font-size:14px; color:#767676; line-height:30px;}
/*--在线访谈--*/
.sy1cBottom{height:89px;}
.syBmfwcon{width:1000px;background:#f7f7f7; margin-top:10px; margin-bottom:20px;}
.syBmfwcon dt{width:128px; background:#9fcd46; line-height:36px;padding:9px 0;  text-align:center;}
.syBmfwcon dt a{color:#fff; font-size:18px;}
.syBmfwcon dd{width:840px;padding: 9px 0 9px 15px;}
.syBmfwcon dd a{ display:inline-block;font-size:14px;width:80px;height:36px; line-height:36px;color:#5c5c5c;}
.syBmfwcon dd a:hover{color:#80b220;}


.syBmfwcon1{width:1000px;background:#f7f7f7; }
.syBmfwcon1 dt{width:128px; background:#72a518; line-height:36px;padding:9px 0;  text-align:center;}
.syBmfwcon1 dt a{color:#fff; font-size:18px; margin-right:12px;}
.syBmfwcon1 dd{width:840px;padding: 9px 0 9px 15px;}
.syBmfwcon1 dd a{ display:inline-block;font-size:14px;height:36px; line-height:36px;color:#5c5c5c;}
.syBmfwcon1 dd a:hover{color:#80b220;}



.syBtnlist{width:284px;}
.syBtnlist a{ display:inline-block;width:138px;height:41px; text-align:center; line-height:41px; background:#9fcd46;color:#fff; margin-bottom:7px; font-size:16px;}
.syBtnlist a:hover{ background:#72a518;}
.delbL{width:693px;}
.delbR{width:284px;}
.footer{ height:96px;overflow: hidden; background:#5e8d4a;padding-top:25px;color:#fff; line-height:24px;  }
.foots{position:relative;}
.foots a{color:#fff;}
.foots #_ideConac{position:absolute; right:10%; top:-8px;width:66px;}
.foots #_ideConac img{width:66px;}
.foots #_span_jiucuo{position:absolute; right:2%; top:10px;width:66px;}
.foots #_span_jiucuo img{width:66px;}
/*.footer span img{position:absolute; right:18%; top:16%;width:66px;}*/
/* home end */
/* bmfw */
.ejbanTop h1{margin:29px 0 22px;}
.ejbanTop h1 img{display:block;}
.ejbanner{height:280px; background:url(../images/sy1banner.jpg) no-repeat center -30px;}
.ejnavs a{ display:inline-block;width:125px; height:49px; background:#5e8d4a;font-size: 16px; text-align:center;margin-right:14px;}
.ejnavs a:hover{color:#ea0b17;}
.ejnavs a img{ float:left; padding:14px 10px 0 12px;}
.bmfwTit{margin-top:25px;padding-top:75px; height:35px; font-size:20px; color:#77a920; font-weight:100; background:url(../images/bmfwtit.png) no-repeat center top;}
.bmfwLine{height:40px; background:url(../images/bmfwbbj.png) no-repeat top;}
.bmfwCon dl{width:151px; height:109px; text-align:center;padding-top:42px;border:1px solid #ddd;margin-right: 16px; margin-bottom:18px;}
.bmfwCon dl dt{ height:47px; background:url(../images/bmfwbtn01.png) no-repeat center top;margin: 0 auto;}
.bmfwCon dl dd{ font-size:16px;color:#777; padding-top:24px;}
.bmfwCon dl.bmjtcx dt{background:url(../images/bmfwbtn02.png) no-repeat center top;}
.bmfwCon dl.bmgams dt{background:url(../images/bmfwbtn03.png) no-repeat center top;}
.bmfwCon dl.bmylws dt{background:url(../images/bmfwbtn04.png) no-repeat center top;}
.bmfwCon dl.bmjyqx dt{background:url(../images/bmfwbtn05.png) no-repeat center top;}
.bmfwCon dl.bmdzdt dt{background:url(../images/bmfwbtn06.png) no-repeat center top;}
.bmfwCon dl.bmshbz dt{background:url(../images/bmfwbtn07.png) no-repeat center top;}
.bmfwCon dl.bmgjj dt{background:url(../images/bmfwbtn08.png) no-repeat center top;}
.bmfwCon dl.bmhbsk dt{background:url(../images/bmfwbtn09.png) no-repeat center top;}
.bmfwCon dl.bmbmdh dt{background:url(../images/bmfwbtn10.png) no-repeat center top;}
.bmfwCon dl.bmqzzp dt{background:url(../images/bmfwbtn11.png) no-repeat center top;}
.bmfwCon dl.bmzsyz dt{background:url(../images/bmfwbtn12.png) no-repeat center top;}
.bmfwCon dl:hover{border:1px solid #85ba2a;}
.bmfwCon dl:hover dt{ background-position:center -47px;}
.bmfwCon dl:hover dd{color:#85ba2a;}
.bmfwCon dl.mr0{margin-right:0;}


.bmfwfd{position:absolute;margin-left:50%;left:515px;top:260px;}
.bmfwfd ul li{}
.bmfwfd ul li a{color:#6d6d6d;font-size:15px;display:block;border:1px solid #5ba617;color:#6d6d6d;font-size:15px;height:37px;line-height:37px;text-align:center;width:142px;}
.bmfwfd ul li:hover,.bmfwfd ul li.hover{}
.bmfwfd ul li:hover a,.bmfwfd ul li.hover a{color:#d0f2b2;background:#5ba617;}
.bmfwfd ul li .fwsx{height:12px;width:1px;background:#5ba617;margin:0 auto;display:block;}
/* bmfw end */
/* jlhd */
.jlhdLeft{width:693px;}
.jlszxx{padding-bottom:26px;}
.jlhddlcon{margin-top:14px;}
.jlhddlcon dt{width:290px;height:174px;}
.jlhddlcon dt img{width:290px;height:174px;}
.jlhddlcon dd{width:380px;margin-left:22px;}
.jlhddlcon dd h3 a{color:#444; font-size:16px; line-height:32px; font-weight:100;}
.jlhddlcon dd p{font-size:14px; color:#767676; line-height:30px;}
.jlBtnlist{margin-top:24px;}
.jlhdRight{width:285px;}
/* jlhd end */
/* szf */
.szfRight li.current a{color: #72a518;}
.yes{display: block}
.no{display: none}
.szfLeft{width:591px;}
.szfldo{height:180px;margin-top:15px;padding:14px 16px; border:1px solid #ececec;}
.szfldopic{margin-right:20px;}
.szfldocon{width:404px;}
.szfldocon h3{ line-height:36px; }
.szfldocon h3 a{ font-weight:100; font-size:18px;color:#3a3a3a;}
.szfldocon p.szfzhiw{font-size:16px;border-bottom:1px solid #ececec;padding-bottom:10px;margin-bottom:10px;}
.szfldocon p{ font-size:14px;color:#3a3a3a;line-height:26px;}
.szfldocon p.szfzygz{color:#818181;}
.szfRight{width:383px;}
.szflds dl{ float:left; height:166px; overflow:hidden; margin:18px 22px 0 0; position:relative;}
.szflds dl.mr0{margin-right:0;}
.szflds dl dd{ position:absolute; heihgt:25px; line-height:25px; bottom:0; left:0; background:#000; width:100%; text-align:center;filter: alpha(opacity=50); opacity: 0.5; }
.szflds dl dd a{color:#fff; font-size:14px;}
.szflds dl:hover dd{filter: alpha(opacity=80); opacity: 0.8;}
.szfBtnlist{margin-top:14px;}
.szfBtnlist a{ display:inline-block; width:184px; height:57px; line-height:57px; font-size:18px; color:#fff; text-indent:65px; background:#9fcd46 url(../images/szfico01.png) no-repeat 21px center;}
.szfBtnlist a.btnjgsz{background:#9fcd46 url(../images/szfico02.png) no-repeat 21px center;}
.szfrsrm{margin-top:15px;}
.szfldhdpic{margin-top:15px;}

.ldnr{font-size:14px;line-height:30px;color:#3a3a3a;text-indent:2em;margin:5px 0 15px 0;}
.ldnrmore{border:1px solid #d3eba4;color:#d3eba4;font-size:12px;height:27px;line-height:27px;padding:0 36px;display:inline-block;}
.ldnrmore:hover{border-color:#9fcd46;color:#9fcd46;}


.szflds li{width:108px;height:39px;border:1px solid #e9e9e9;line-height:39px;text-align:center;float:left;margin-right:10px;margin-top:12px;font-size:14px;color:#3c3c3c;}
.szflds li a{font-size:14px;color:#3c3c3c; display:block;}
.szflds li:hover{border:1px solid #72a518;color:#1f81cd;}
.szflds li:hover a{color:#72a518;}
.szflds .mr0{margin-right:0px;}
/* szf end */
/* xwzx */
.xwzxTop{height:306px;margin-bottom:24px;}
.xwTopL,.xwTopR,.xwBottomL,.xwBottomR{width:487px;}
.xwTopL .focusBox .pic img {width:487px; height: 306px; display: block; }
.xwTopL .focusBox:hover .txt-bg{filter: alpha(opacity=80); opacity: 0.8; }
.xwTopL .focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=50); opacity: 0.5; overflow: hidden; }
.xwTopL .focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.xwTopL .focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.xwTopL .focusBox .num li{ float: left; position: relative; width: 10px; height: 10px; border-radius:10px;  margin-right: 7px; cursor: pointer; }
.xwTopL .focusBox .num li span { z-index: 1; background: #9d9d9d;  }
.xwTopL .focusBox .num li.on a,.focusBox .num a:hover{ background:#8ab926; }
.xwTopR{ border:1px solid #ececec;width:451px;height: 286px;padding:8px 18px 10px;}
.bmdttt{padding:17px 0 0px; line-height:28px;}
.bmdttt a{ font-size:20px;color:#e0861c; text-indent:2px;}
/* xwzx end */
/* zwgk */
.zwgkTop{height:430px; }
.zwgkL{width:693px;}
.zwfkLbl{width:333px;}

.zwgkR{width:285px;height:422px;}
.zwgkRgkml ul.zwRgkmllist{margin:3px 0 13px;}
.zwgkRgkml ul.zwRgkmllist li a{ display:inline-block;width:134px; height:31px;margin:10px 0 0 0; line-height:31px; border:1px solid #e8f1d4; text-align:center;color:#959595; font-size:14px;}
.zwgkRgkml ul.zwRgkmllist li a:hover{ background:#8ab926; border:1px solid #8ab926; color:#fff;}
.zwgkRgkml .syQzqd a{height:43px; line-height:43px;margin-bottom:8px; background:#c4dc92;}
.zwgkRgkml .syQzqd a:hover{background:#8ab926;}
.zwgkCen{height:228px;margin:12px 0 8px;}
.zwgkCleft{margin-right:27px;}
.zwgkCleft,.zwgkCcenter{width:333px;}
.zwgkCright{width:285px;}
.xwzxBtnlist{margin-top:14px;}
.zwgkBot{height:96px;}





.zwgkLbot{margin-top:12px;}
.zwgkRtzgg{margin-top:18px;}

/* zwgk end */
/* zjgs */
.zjhsHead{height:80px; background:#004388;}
.zjhsLogo{width:264px;margin-top:17px;}
.zjhsNavs a{ display:inline-block; margin-left:17px;color:#fff; line-height:80px; font-size:14px;}
.zjhsNavs a:hover{color:#7a7a7a}
.mlhqcon{ height:550px; background:url(../images/mlhsbg.jpg) no-repeat center;}
.tshqcon{width:550px;margin-left:20px;}
.tshqcon li{width:173px;height:152px;background:#fff;filter:Alpha(opacity=77);background:rgba(255, 255, 255, 0.77) none repeat scroll 0 0 !important;text-align:center;float:left;margin-right:10px;margin-bottom:10px;line-height:152px;}
.tshqcon li a{font-size:20px;color:#3d3d3d;}
.tshqcon li:hover{background:#2b87e5;filter:Alpha(opacity=100);background:rgba(43, 135, 229, 1) none repeat scroll 0 0 !important;}
.tshqcon li:hover a{color:#fff;}
.tshqcon li.lh{line-height:32px;padding:40px 28px;width:117px;height:72px;}
.hsgkcon{height:484px; margin:16px auto 50px;}
.zjhsTit{ font-weight:100; color:#267cd3; font-size:30px; height:79px; line-height:79px; background:url(../images/hsgkbg.png) no-repeat center bottom;}
.zjhsTit2{color:#fff; font-size:30px;}
.hsgklms{margin:21px 0 0;}
.hsgklms li{float:none;}
.hsgklms li a{ display:inline-block;height:30px; line-height:30px;float:left; text-align:center;width:104px; font-size:15px; color:#7a7a7a; background:url(../images/hsgklbg.png) no-repeat left top;}

.hsgkcon .hd{ height:30px; line-height:30px; border-bottom:none;margin-bottom:31px;}
.hsgkcon .hd ul{ overflow:hidden; zoom:1;  }
.hsgkcon .hd ul li a{ display:block; padding:0;margin-right:8px;font-size:15px;}
.hsgkcon .hd ul li a:hover{ text-decoration:none;}
.hsgkcon .hd ul li.on a{background-position:left -30px;height:30px; line-height:30px; color:#e48b00; }
.hsgkcon .bd{ padding:0;}

.mlhq li a{background:#fff;filter:Alpha(opacity=77);background:rgba(255, 255, 255, 0.77) none repeat scroll 0 0 !important;background-image:none;color:#3d3d3d;width:auto;padding:0 14px;}
.mlhqcon .hd {border:0px;}
.mlhqcon .hd ul li.on a{background:#2b87e5;filter:Alpha(opacity=100);background:rgba(43, 135, 229, 1) none repeat scroll 0 0 !important;color:#fff;height:30px;line-height:30px;}
.mlhqcon .sqjjcon .sqjjRight{width:auto;background-image:none;background:#2b87e5;color:}
.mlhqcon .sqjjcon .sqjjRight p{line-height:26px;}

.hsgkcon .hd ul li a.mr0{margin-right:0;}
.hsgklms a:hover{ background-position:left -30px;color:#e48b00;}
.sqjjLeft{ position:relative; width:500px;}
.sqjjLeft h3{ position:absolute;width:126px; height:44px; line-height:44px; text-align:center; font-size:20px; font-weight:100; background:#509ae1;color:#fff; right:0; top:25px;}
.sqjjLeft img{width:500px;}
.sqjjRight{width:420px; height:274px;background:url(../images/hsgkrbg.png) no-repeat;padding:20px 40px 28px;text-align: center;}
.sqjjRight p{ font-size:14px; color:#fff; line-height:28px; text-indent:2em; text-align:justify;}
.sqjjRight a.ckxq{margin-top:20px; display:inline-block; width:126px; height:31px; line-height:31px; font-size:13px;color:#fff; text-align:center; background:url(../images/ckxqbg.png) no-repeat}
.lyhscon{ height:550px; background:url(../images/lyhsbgs.jpg) no-repeat center;}
.zjhsTit2{background:url(../images/lyhsbg.png) no-repeat center bottom;color:#fff;padding-top:30px;margin-bottom:45px;}
.lyhsCenter{margin:0 2px;}
.mr2{ margin-right:2px;}
.mt2{ margin-top:2px;}
.tzhsLeft,.tzhsRight{marign-top:20px;width:456px;}
.tzhsLeft{margin-left:14px;}
.tzhsLeft h3,.tzhsRight h3{  height:52px; line-height:52px; background:url(../images/tzhstitbg.png) no-repeat right center;}
.tzhsLeft h3 a,.tzhsRight h3 a{font-size:18px; color:#484848;}
.tzhsLeft dl{border:1px solid #e7e7e7; padding:0 13px; height:94px; margin-bottom:13px;}
.tzhsLeft dl:hover{border:1px solid #cae4ff;}
.tzhsLeft dl dt a{ font-size:16px; color:#484848; line-height:38px;}
.tzhsLeft dl dd{ font-size:14px; color:#6d6d6d; line-height:24px;}
.tzhsLeft dl:hover dt a{color:#509ae1;}
.tzhsRight{margin-right:16px;}
.zdqycon{margin-top:10px;}
.zdqytit{background:#1f78d4;text-align:center;width:20px;float:left;padding:8px 10px;margin-left:16px;}
.zdqytit a{color:#fff;font-weight:bold;line-height:22px;font-size:18px;}
.zdqycon dl,.mlhqtp{ position:relative; height:103px;margin-left:13px;}
.zdqycon dl dd,.mlhqtp dd{ position:absolute; left:0; bottom:0;width:100%; background:#1f78d4;filter:Alpha(opacity=70);background:rgba(43, 135, 229, 0.7) none repeat scroll 0 0 !important;text-indent:8px; height:28px; line-height:28px;}
.zdqycon dl dd a,.mlhqtp dd a{color:#fff; font-size:14px;}
.mlhqtp{margin-right:18px;}
.mlhqtp dd{width:127px;height:96px;top:0px;line-height:96px;text-align:center;text-indent:0px;}
.tzhsRight ul{padding:14px 0 16px;}
.tzhsRight ul li{ background:url(../images/tzhsdl.png) no-repeat 3px center; text-indent:16px; line-height:30px;}
.tzhsRight ul li a{color:#464646;font-size:14px;}
.tzhsRight ul li a:hover{color:#509ae1}
.sxbllc a{ display:block; width:100%;height:52px; line-height:52px; background:#1f78d4; font-weight:bold; font-size:18px; color:#fff;}
.zjhsFoot{height:69px;color:#e2f0ff; line-height:24px; padding-top:20px; background:#004388;}


.zj_list{padding:14px 0 16px;}
.zj_list li{ background:url(../images/tzhsdl.png) no-repeat 3px center; text-indent:16px; line-height:30px;}
.zj_list li a{color:#464646;font-size:14px;}
.zj_list li a:hover{color:#267cd3}

.lyhscon .zjhsTit2{margin-bottom:39px;}
.lyhscon .tzhsRight h3,.lyhscon .tzhsLeft h3{height:44px;line-height:44px;background:none;}
.lyhscon .tzhsRight h3 a,.lyhscon .tzhsLeft h3 a{color:#fff;}
.lyhscon .zj_list{padding-top:0px;}
.lyhscon .zj_list li{color:#fff;background:url(../images/tzhsdlbb.png) no-repeat 3px center;}
.lyhscon .zj_list li a{color:#fff;}
.lyhscon .zj_list li a:hover{color:#fff;}

.lygkm14{margin:10px 10px 16px 0px;}
/* zjhs end */
/* list */
.lists .bd{border: 1px solid #efefef;margin: 18px 0 0;}
.lists ul.ggnav{  padding:10px 20px 0;}
.lists ul.ggnav li.line_sx{ padding-bottom:14px; margin-bottom:14px; border-bottom:1px solid #efefef}
.lists .hd ul li{ float:none;}
.lists .hd li span.dqwz{color:#9a9a9a;font-size:12px;}
.lists .hd li span.dqwz a{ display:inline;padding: 0 ;margin-right: 0; color:#9a9a9a;font-size:12px;}
.lists .hd li span.dqwz a:hover{color:#a5e26f}
/* list end */

/* content */
.content{border:1px solid #efefef; margin:19px 0 27px; padding:25px 36px 120px;}
.content h1{ font-size:20px; line-height:32px; font-weight:100; color:#3d3c3c; padding:0 76px; padding-bottom:14px;}
.mainxx{height:45px; border-bottom:1px solid #efefef;color:#727272;}
.zhengw{ line-height:30px; font-size:14px; color:#6c6c6c; text-align:justify; margin-top:20px;}
.ztdyfx{ margin-right:10px; }
.ztdyfx a{ margin-left:7px;}
/* content end */
/* ldjj */
.ldjjjL{width:655px;}
.ldjjjL > div{ display:none;}
.ldjjjL div.dis{ display:block;}
.zfldcon{ border:1px solid #efefef; padding:16px 23px 200px 16px;}
.zfldconT{ padding-bottom: 12px; border-bottom:1px solid #efefef; }
.zflddl{width:468px; line-height:30px; color:#3a3a3a;}
.zflddl dl{padding-top:10px;}
.zflddl dd{ color:#818181;}
.zfldbor{ height:69px;border-bottom:1px solid #efefef;padding-top:0px;}
.zfldbor dd{color:#3a3a3a;}
.zfldconB dt{color:#3a3a3a; line-height:36px; padding-top:10px;}
.zfldconB dd{color:#818181; line-height:30px;}

.ldjjjR{width:325px;}
.ldjjjR li{width:150px; height:42px; line-height:42px; float:left; cursor:pointer; background:#bee17b;color:#fff; margin:0 0 10px 12px; font-size:16px; text-align:center;}
.ldjjjR li.hover,.ldjjjR li:hover{ background:#9fcd46;}
/* ldjj end */
/* lyhs */
.lyhsbanner{ height:487px; background:url(../images/lyhsban.jpg) no-repeat center;}
.fl_l{float: left;padding:12px 0 60px; margin-top:24px;border-right:1px solid #efefef;}
.fl_l li{width:158px; position:relative;}
.fl_l li a{text-align: center;display: block;margin:13px 17px 13px 0;color: #686868;background: #e7e7e7;font-size: 20px;width: 135px; height:44px;line-height: 44px;}
.fl_l li span{ display:inline-block; position:absolute; right:-7px; top:16px; width:14px; height:14px; background:url(../images/lyhsyq.png) no-repeat right center;}
.fl_l li.active a{background: #f8a901;color: #fff;}
.fl_l li.active span{background:url(../images/lyhsyqh.png) no-repeat right center;}
.fl_r{float: right;width: 804px;}
.fl_r li{margin: 22px 0 30px;}
.fl_r li h3{  font-size:32px; font-weight:800; color:#2780d1; background:url(../images/lyhssz01.png) no-repeat center; height:80px; text-indent:82px; padding-top:29px;}
.fl_r li h3.zzhstit{background:url(../images/lyhssz02.png) no-repeat center;}
.fl_r li h3.xzhstit{background:url(../images/lyhssz03.png) no-repeat center;}
.fl_r li h3.gzhstit{background:url(../images/lyhssz05.png) no-repeat center;}
.fl_r li h3.yzhstit{background:url(../images/lyhssz06.png) no-repeat center;}
.fl_r li h3.yozhstit{background:url(../images/lyhssz04.png) no-repeat center;}
.lyhspicc{margin:50px 0 30px; position:relative;}
.lyhspicc span.lypicbg1{ position:absolute; display:block;width:173px;height:193px; background:url(../images/lyhsimgbg1.png) no-repeat; right:-8px; top:-10px;}
.lyhspicc span.lypicbg2{position:absolute; display:block;width:49px;height:55px; background:#f8a901; left:-7px; bottom:-8px;}
.lyhspicc3 img{border-left:7px solid #f8a901;border-right:7px solid #f8a901;}
.fl_r li .szhscon{ font-size:14px; text-align:justify; line-height:36px; color:#2e2e2e;margin-top: 34px;}
/* lyhs end */
/*--------------政务服务----------------*/
.lm_list li{line-height:30px;padding-left:5px;height:30px;}
.lm_list li span{float:right;color:#979797;font-size:12px;margin-right:5px;}
.lm_list li a{font-size:14px;color:#484848;}
.lm_list li:hover a{color:#69bb20}
.zwfw .tab_con{padding:0 16px 20px 16px;overflow:hidden}
.lm_list_zwfw{height:41px;border-bottom:1px solid #5ba617;padding-left:16px;padding-top:18px;background:url(../images/zwfwbg.png) no-repeat 420px center;}
.lm_list_zwfw li{float:left;width:125px;line-height:41px;text-align:center;font-size:18px;color:#636363;}
.lm_list_zwfw li a{font-size:18px;color:#636363;}
.lm_list_zwfw .hover{border:1px solid #5ba617;border-bottom:0px;background:#fff;}
.lm_list_zwfw .hover a{color:#5ba617;}
.lm_tab_grbs{padding-top:14px;}
.lm_tab_grbs li{width:127px;height:37px;line-height:37px;float:left;text-align:center;border:1px solid #e0e0e0;font-size:15px;color:#6d6d6d;margin-right:10px;margin-top:9px;}
.lm_tab_grbs li a{font-size:15px;color:#6d6d6d;}
.lm_tab_grbs li.hover{background:#5ba617;border-color:#5ba617; }
.lm_tab_grbs li.hover a{color:#d0f2b2;}
.lm_tab_grbs li.no{display:block;margin-right:0px;}
.bssx_tit{font-size:18px; color:#5ba617;text-align:center;line-height:32px;padding-top:29px;height:40px;}
.lm_list_grbs li{background:#f7f7f7;height:47px;line-height:47px;margin-top:5px;float:left;width:474px;}
.lm_list_grbs li:nth-child(2n){float:right;}
.page_con{text-align:center;line-height:20px;height:20px;padding-top:15px;}
.page_con a{padding:0 10px;font-size:13px;color:#6b6b6b;}
.tab_con2 .lm_tab_con2{display:none;}
.tab_con2 .dis{display:block;}
/*-----------网站地图-----------*/
.mt20{margin-top:20px;}
.wzdt_box{border:1px solid #ccc;margin-bottom:20px}
.wzdt_box .lmmc{font-weight: bold;height: 35px;margin-bottom: 15px;border-bottom: 1px solid #ccc;line-height: 35px;background: #EAEAEA;text-indent: 24px;font-size: 16px;color: #000;}
.wzdt_box .lmmc a{font-size:16px;}
.wzdt_box .int_channel{padding-bottom:15px;overflow: hidden;}
.wzdt_box .int_channel a{line-height: 28px;margin: 0 20px; word-wrap: break-word;word-break: normal;font-size: 14px;float: left;}
/*-----------网站地图 end-----------*/
.detail{font-size:12px;margin: 0 0 12px;border: 1px solid #e7e7e7; background:#fbfbfb; padding:15px;}
.detail_ysj{ line-height:26px; width:47%;padding-right:20px;}
.detail_ysj span{ font-weight:bold; font-family:"宋体"; color:#333; padding-right:15px; }
.detail_ysj em{font-family:"宋体"; color:#333;font-style:normal;}
/* 依申请公开 */
.ysqgkbtn {text-align: right;}
.ysqgkbtn a{ display: inline-block;width:100px; height:36px;line-height: 36px;text-align: center; border-radius: 4px; color:#fff;background: #d3eba4; margin-right:10px; }
.ysqgkbtn a:hover{background: #9fcd46;}
.ysqbgxz{color:#000;font-size: 16px; text-indent: 226px; line-height: 40px;}
.ysqbgxz a{color:#000; font-size: 16px;}
/* 依申请公开 end */
/* 办事服务内容页 */
.fwtime{color:#8c8c8c; line-height: 30px;margin-bottom: 20px;}
.fwconts table tr td.fwzntit{background: #f1f9ff; text-indent: 20px;}
.fwconts table tr td{border:1px solid #d8ebf8; font-size: 14px;color:#636363; height: 42px;display: table-cell;}
.fwconts table tr td.fwznmain{padding-left: 10px;line-height: 200%;}
.mt14{margin-top:14px;}
.fwmainBot{border:1px solid #d8ebf8;border-top: 4px solid #d8ebf8;}
.fwmainBot .hd{border-right: 1px solid #d8ebf8; }
.fwmainBot .hd ul{height:40px;background:#f1f9ff;padding-left: 20px;border-bottom:1px solid #d8ebf8;}
.fwmainBot .hd ul li{height:38px;float: left; padding:0 10px; line-height:38px;margin-bottom: 4px;color:#636363; font-size: 14px;}
.fwmainBot .hd ul li.on{background: #fff;border: 1px solid #d8ebf8;border-bottom: 2px solid #fff;}
.fwmainBot .bd{}
.fwmainBot .bd div.fwbdcon{padding: 20px;text-align: left;line-height: 200%;font-size: 14px;zoom: 1;color:#636363; }
.fwmainBot .bd div.fwbdcon a{font-size:14px;}
/* 办事服务内容页 end */

#myModal .f18{font-size:18px;line-height:20px;}
#myModal .btn-danger{background:#8ab926}
#myModal .no-border{border:none;}
#myModal .modal-body{margin:40px 10px;}


#scroller ul {display:block;float:left;width:100%;height:auto;}
#scroller li {display:block; float:left;width:auto; height:auto;text-align:center;position:relative;}
#scroller li a{display:block;}
#scroller li p{position:absolute;z-index:2;display:block;width:100%;bottom:0;background-color:rgba(0, 0, 0, 0.5);color:#fff;font-size:1.4em;line-height:2em;text-align: center;text-indent: 10px;text-overflow: ellipsis; padding:0.4em 0;}
.yddlogo,.yddgdtp{display: none;}
	@media screen and (max-width:768px) {
    .w1000{width:100%;}
    .ggnav li a{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width:73%;display: inline-block;}
    .ejbanner{height:100%;}
    .header,.sy1inform,#_span_jiucuod,#_ideConac,.bsm,.ztdyfx,.foots #_span_jiucuo{display:none;}
    .banner{height:auto;}
    .banTop h1{margin-bottom:0px;}

    .synav a{}
    .synav a:last-child{margin-bottom:5%;}
	.synav LI{    background: #5e8d4a;
    width: 24.6%;
    margin: 0.1%;
    border-right: 0px;}
    .synav{    width: 100%;
    margin: 0 auto;
    background: 0;margin:0 auto;}

	.inpiaol{display:none;}
    .ejnavs {overflow:hidden;}
    .ejnavs{width:100%;}
    .ejnavs a{margin:0px;float:left;width:33.3333333%;}
    .ejnavs a:first-child{display: none;}
    .ejnavs a:last-child {margin-bottom: 0%;}
    .footer{height:100%;}
    .content{border:0px;padding:2%;margin:4% 0 5%;}
    .content h1{padding:0px;}
    .mainxx{line-height:45px;}
    .banTop h1{width:100%;}
    .ejbanTop .fl img,.banTop .fl img{    width: 24%;
    margin-left: 2%;}
    .lists{width:96%;margin:0 auto;}
    /*.ejbanTop .fl img.yddlogo,.banTop .fl img.yddlogo{display: block;width:78%;margin:0 auto;}*/
    /* 政务公开 */
    .zwgkTop,.zwgkCen,.zwgkR{height:100%;}
    .zwgkL,.zwfkLbl,.zwgkR,.zwgkCleft,.zwgkCcenter,.zwgkCright,.syBtnlist{width:96%;margin:0 auto;float:none;}

    .zwRgkmllist li {width:48%;}
    .zwgkRgkml ul.zwRgkmllist li a,.zwgkZxxx{width:100%;}
    .syBtnlist a{width:48%;}
    .picScroll{padding:0px;}
    .picScroll ul li{width:100%;}
    .zwgkBot{display: none;}
    /* 政务服务 */
    .zwfw .tab_con{padding:0px;}
    .zwfw .tab2{width:96%;margin:0 auto;float:none;padding:0px;}
    .zwfw .tab2 .lm_tab_grbs li{width:48%;margin-right:0px;}
    .zwfw .tab2 .lm_tab_grbs li:nth-child(2n){float:right;}
    .zwfw .tab_con2 .lm_tab_con2 iframe{width:100%;height:650px;}
    .lm_list_grbs li:nth-child(2n){float:none;}
    .lm_list_grbs li{width:100%;}
    .bmfwfd{position: initial;margin-left:0px;}
    .bmfwfd ul li a{width:96%;margin:0 auto;}
    .xwzxTop{height:100%;}
    .xwTopR{width:96%;margin:0 auto;border:0px;padding:0px;float:none;}
    /* 交流互动 */
    .jlhdRight,.jlhdLeft{width:96%;margin:0 auto;float:none;}
    .jlszxx{padding-bottom:5%;}
    .jlszxx img{width:100%;}
    #list_zxft .index_zxftcon dt{width:45%;height:auto;}
    #list_zxft .index_zxftcon dt img{width:100%;height:auto;}
    #list_zxft .index_zxftcon dd{width:52%;margin-left:3%;}
    #list_zxft .index_zxftcon dd h3,#list_zxft .index_zxftcon dd p{width:100%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
    .list_zxft{display:none;}
    .jlBtnlist{overflow:hidden;}
    /* 市政府 */
    .szfRight,.szfLeft{width:96%;margin:0 auto;float:none;}
    .szfldocon{width:56%;}

    .szflds li{width:30%;margin-right: 4%;}
    .szflds li.mr0{margin-right:4%;}
    .szflds li:nth-child(3n){margin-right:0px;float:right;}
    .szfBtnlist a{width:48%;}
    .szfldopic{width:38%;margin-right:4%;}
    .szfldopic img{width:100%;}
    .szfldo{height:100%;}
    .szfldhdpic img{width:100%;}
    .zfjgGkml ul li{width:48%;}
    .zfjgGkml ul li a{margin-right:0px;margin-left:0px;}
    .zfjgGkml ul li:nth-child(2n){float:right;}
    /* 新闻 */
    .xwTopL .focusBox .pic img,.xwTopL .focusBox,.xwTopL{width:100%;height:384px;}
    .xwBottomL, .xwBottomR{width:96%;margin:0 auto;float:none;}
    .xwTopR{height:auto;}
    .xwTopL{float:none;}
    /* 首页 */
    .sy1tt .hd ul li:nth-child(2),.sy1tt .hd ul li:nth-child(3){display:none;}
    .yddgdtp{display: block;}
    .inpiaoc,.sy1jdt{display: none;}
    .sy1ad1 img,.sy1jdt,.sy1jdt img{width:100%;}
    .sy1cRight,.sy1tt,.sy1cLeft{width:96%;margin:0 auto;float:none;}
    .syZwgkcon,.sybmdtcon,.zwgkGkml,.syZxftcon,.syBtnlist,.syBmfwcon{width:100%;margin:0 auto;float:none;}
    .sy1jdt{float:none;}
    .mrtt a{width:90%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;display: inline-block;}
    .sy1ad1 a{background: none;}
    .zwgkGkml ul li{width:48%;}
    .zwgkGkml ul li a{width:100%;}
    .syBtnlist .gwywj{background: url(../images/gwywjbg.jpg) repeat-x;}
    .syBtnlist .gwyxx{background: url(../images/gwyxxbg.jpg) repeat-x;}
    .syZxftcon dl dt, .index_zxftcon dt{width:50%;margin:0 2% 0 0;}
    .syZxftcon dl dd, .index_zxftcon dd{width:48%;}
    .syZxftcon dl dt img{width:100%;height:auto;}
    .sy1ad1 a{height:auto;line-height: normal;}
    .sy1ad2 a{width:48%;}
    .syBmfwcon dt{width:10%;}
    .syBmfwcon dd{width:84%;}
    .sy1ad11 a{height:auto;}
    
    .syQzqd,.syBmfwcon{margin-bottom:3%;}
    .sy1links a{width:48%;}
    .syBtnlist a:nth-child(9),.syBtnlist a:nth-child(10){width:100%;}
    a[title~='十九大'] img{width:100%;margin-top:2%;}

}
@media screen and (max-width:414px) {

}
@media screen and (max-width:414px) {
    .szflds dl{width:30%;margin-right: 5%;height:155px;;}
    .szflds dl dt img{width:100%;height:155px;;}
    .syBmfwcon dt{width:10%;padding:9% 3%;}
    .syBmfwcon dd{width:74%;}
}
@media screen and (max-width:350px) {
    .ejnavs a{width:50%;}
}

.bmdhlm{width:280px;margin-right:20px;}
.bmdhlm ul li{line-height:35px;background:#72a518;color:#fff;font-size:16px;text-align:center;margin-top:10px;}
.bmdhlm ul li a{font-size:16px;color:#fff;}
.bmdhlm ul li ul li{background:#fff;;color:#333;font-size:14px;line-height:30px;text-align:left;padding-left:20px;margin-top:0px;}
.bmdhlm ul li ul li a{color:#333;font-size:14px;}
.bmdhlm .jbckCon ul li{margin-top: 0;}
.jbckCon{ font-size: 14px;}
.jbckCon .bd{ background:#f0f0f0;color:#666;margin-top: 0;line-height: 38px;}

.zlzlCon{margin-bottom: 16px; position: relative;}
.zlzlCon .pic img {width:1000px; height: 113px; display: block; }
.zlzlCon .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.zlzlCon .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.zlzlCon .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 14px; text-decoration: none; }
.zlzlCon .num { position: absolute; z-index: 3; bottom: 10px; right: 8px; }
.zlzlCon .num li{ float: left; position: relative; width: 10px; height: 10px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 4px; cursor: pointer; }
.zlzlCon .num li a,.zlzlCon .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%;border-radius:10px; top: 0; left: 0; text-decoration: none;font-size:0px;background:#d8e6f2; }
.zlzlCon .num li span { z-index: 1; background: black; filter: alpha(opacity=80); opacity: 0.8; }
.zlzlCon .num li.on a,.zlzlCon .num a:hover{ background:#72a518; }










